Subject: Trainer Candidate - Akshay Mahajan
From: Akshay Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:22:20 -0500

| | Tech Support Test

Name | Akshay Mahajan
E-mail | [email-masked]
Phone Number | (91) 9560742468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digismart Digital media | Team Lead IT infra | | 40k
Previous Employer 1 | DCM Data Systems | NOC Engg | 1 Feb 2018 | 28k
Previous Employer 2 | Iyogi Technical Services | Technical Support | 5 Oct 2015 | 16k

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

My six years in IT infrastructure as an NOC Engineer and then, as a Team Leader NOC, have allowed me to grow and develop both professionally in my NOC Infrastructure knowledge and experience, and as an employee leader within my company. I look forward to another Technically high or Managerial position to continue my growth in the Technical field and ultimately, to serve an organization. Your position appears to allow this growth.

I demonstrate my passion for people and NOC daily in my current job. We as a team do monitor traffic and troubleshoot various Network Devices like Voice/Data Router, Switches, Load balancer, Switches and do L1 troubleshooting for the issue. We also monitor and troubleshoot L1 issues in various servers like LINUX, UNIX, Windows, AIX, Citrix etc. I have responsibility for training and some aspects of organization’s development, so I have been able to express my creativity and my ability to build effective programs. I also take care of team management, leave management, roster management and grooming & training of newly hired team member. Also have hands on experience working on most of the Monitoring tools like Nagios, Solar winds, PRTG, Zenoss, Dotcom monitor, ThousandEyes, Newrelic, Sumologic, Jira, HPOM, Datadog. I also have experience in ITIL/ITSM tools like Servicenow, Digital service cloud, Connectwise etc

I have started my career with associate level and now being as a Team Leader for NOC team, makes me to solve even the small issue and to handle the big escalation within the given time. Presently I am working with Digismart Digital Media Pvt Ltd as a Team Leader NOC. I am Application Dynamics, CCNA (R&S) and ITIL Certified person

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Leave management while handling team, in a shift there were 3 people and 2 asked for leave and i opted working in double shift as both the people were in emergency and hence solved the situaton
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | Knowledge of the process, self confidence and customer handling skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |